<?xml version="1.0" encoding="UTF-8"?>
<doctrine-mapping>
    <embeddable name="App\Domain\SharedKernel\Generic\ValueObject\Geography\Coordinates">

        <field
                name="latitude"
                type="float"
                nullable="true"
        />
        <field
                name="longitude"
                type="float"
                nullable="true"
        />
    </embeddable>
</doctrine-mapping>